header{
    border-bottom: 1px solid #827f7f;
    /*padding: 0px 0 10px 0;*/
    padding: 0px 0 0px 0;
}
.para-20{
    font-size:20px;
    color:#e9e9e9;
}
.our-clients{
     display: flex;
    justify-content: center;
    align-items: center;
    gap: 30px;
    flex-wrap: wrap;
}
.our-clients .logo{
    
}
.heading2 h2{
   font-size: 35px;
    margin-top: 65px;
    font-weight: unset;
    color: #292727;
    text-transform: capitalize;
    line-height: 48px;
}

#wrap {
  position: relative;        /* stay inside column */
  width: 100%;
  height: 100%;
  display: grid;
  place-items: center;
  background: transparent;
}

canvas {
  width: 100%;
  height: auto;
  background: transparent;
}

.glow {
  position: absolute;
  inset: 0;
  pointer-events: none;
  mix-blend-mode: screen;
}
.banner h1{
    font-size:70px;
        text-align: left;
}

.top_bar{
   
    padding: 10px;
    /*margin-bottom: 10px;*/
    /*background: linear-gradient(to bottom, #363491 0, #3a38a1 100%);*/
        background: linear-gradient(65deg, #302499, #9a089a 100%, #910a9a);
    color: #fff;
}

.logo-container{
    padding: 2px 0;
}

#anim{
    width: 600px;
    margin: 0 auto;
}
.bannner_video video{
    width: 600px;
}



.bannner_img{
    width: 85%;
    position: relative;
    top: -50px;
    right: -50px;
    
}

#scrollsmoother-container{
    background-image: linear-gradient(#2bb2ff05 25%, #f1f9ff0f);
}
/*.software_section{position:relative;}*/
/*.software_section .box{position:relative;}*/
/*.software_section .box .section-title:first-of-type{*/
/*}*/

.software_section .box ul{
    padding-left: 10px;
    margin-top: 15px;
    /*padding-bottom: 650px !important;*/

}

.software_section .box ul li:before {
    content: "\f0a4";
    font-family: "Font Awesome 6 Pro";
    position: absolute;
    left: 100px;
}

.software_section .box ul li{
    font-size: 18px;
    font-weight: 400;
    padding-bottom: 15px;
    text-transform: capitalize;
    margin-left: 40px;
    /* font-family: raleway; */
    font-family: "Raleway", sans-serif;
    color:#222;
}

.visibless{
    visibility: visible !important;
}


.banner a.btn2{
     background: #ffffff;
     color: #4260aa;
     border: 1px solid ##4260aa;
}








/*.soft_box1.is-sticking .h-serv-ul-1 {*/
/*  opacity: 1;*/
/*  transform: translateY(0);*/
/*}*/

/*.software_section .box ul.visible_list {*/
/*  opacity: 1;*/
/*  transform: translateY(0);*/
/*}*/

/*.stheading{ padding:10px 0; transform:inherit !important;}*/
/*.is-sticking .btn_trig{*/
/*  opacity:0; visibility:hidden; height:0; margin:0; pointer-events:none;*/
/*}*/
/*.soft_box1 .first_ul{*/
/*    padding-bottom:400px  !important;*/
/*}*/

/*.software_section .box{*/
/*    position: sticky;*/
/*    position: -webkit-sticky;*/
/*    top: 150px;*/
/*}*/ 

.software_section{
    position:relative;
}
.software_section .box{
    height: 140vh;
    position: relative;
}
.software_section .box.box1{
    padding: 150px 0 0 ;
    position: relative;
}
.soft_inner{
    position: sticky;
    position: -webkit-sticky;
    top: 200px;
}
.soft_inner h2 { 
    font-size: 60px;
    padding: 12px 0;
    padding-left: 100px;
    position: relative;
        font-family: 'Roboto';
    font-weight: 400;
}
.soft_inner ul {
    padding-left: 100px !important; 
    position: sticky;
    position: -webkit-sticky;
    top: 200px;
}

.soft_inner ul li i{
    margin-right: 12px;
}
.btn_trig {
    position:absolute !important;
}
.soft_inner .soft_box1 h2:nth-child(1){ 
    top:120px;
}
.soft_inner .btn_trig:nth-child(2){ 
    top:100px;
}
.soft_inner .btn_trig:nth-child(3){ 
    top:200px;
}
.soft_inner .btn_trig:nth-child(4){ 
    top:300px;
}
.soft_inner .btn_trig:nth-child(5){ 
    top:400px;
}
.soft_inner .btn_trig:nth-child(6){ 
    top:500px;
}

.soft_inner .btn_trig:nth-child(7){ 
    top:600px;
}
.first_ul{
    /*visibility:hidden;*/
    /*opacity:0;*/
    /* transform: translate(0px, 50px);*/
}
.btn_trig {
    /*transition: opacity 0.5s ease-out, transform 0.5s ease-out;*/
}

/*.software_section .box li {*/
/*    margin-bottom: 22px;*/
/*    padding: 15px 70px;*/
/*    background: #f6f7f9;*/
/*    border-radius: 30px;*/
/*    height: 54px;*/
/*    width: 88%;*/
/*    position: relative;*/
/*}*/

/*.software_section .box li .counter-number {*/
/*    position: absolute;*/
/*    top: 0px;*/
/*    left: 0px;*/
/*    width: 55px;*/
/*    height: 55px;*/
/*    background: #f5eee9;*/
/*    padding: 17px 17px 17px 24px;*/
/*    border-radius: 50%;*/
/*}*/


.btn_trig {
    margin-top:0 !important;
}

.testo-img{
    width: 200px;
    border-radius: 50%;
    border: 4px solid #000;
}

.circlebox {
    position: absolute;
    height: 64px;
    width: 64px;
    left: 15px;
    top: 50%;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
}
.circlebox:before {
    content: '';
    position: absolute;
    top: 0px;
     left: -15px;
    background: url(../img/circle1.svg) no-repeat center center / contain;
    width: 65px;
     -webkit-animation: rotation 5s  linear infinite;
    animation: rotation 5s linear infinite;
    height: 65px;
    border-radius: 50%;
 
}

@keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


@-webkit-keyframes rotation {
    0% {
        -webkit-transform: rotate(0deg);
        transform: rotate(0deg)
    }

    100% {
        -webkit-transform: rotate(360deg);
        transform: rotate(360deg)
    }
}


.scircle{
    position: absolute;
    display: inline-block;
    vertical-align: middle;
    width: 70%;
    height: 70%;
    border-radius: 50%;
    left: -4px;
    /*background: #43465a;*/
    top: 10px;
    opacity: 1;
}





.img_box2 {
    position: sticky;
    position: -webkit-sticky;
    top: calc(30% - 250px / 2);
    height: 250px;
    display: flex;
    align-items: center;
    justify-content: center;
}
.img_box2 .sfw-img{
    visibility:hidden;
    opacity:0;
    position: absolute;
    top: 5%; 
    right: 5%;
}
.testimonial2-sliders h3.heading01{
    font-size: 28px;
    margin-bottom: 24px;
}
.testimonial-author-info h3{
    font-size: 18px;
    line-height: 21px;
    margin-top: 10px;
}
.testimonial2-sliders p.fs-24{
       font-size: 23px;
       line-height: 34px;
       color: #3f3d3d;
       /* padding-left: 80px; */
}
.testimonial-2-bg h5{
        font-size: 28px;
}
.testimonial-2-bg .quote1{
    transform: rotate(
180deg);
    position: relative;
    left: -105px;
    margin-bottom: -30px;
}
.testimonial-2-bg .content{
    margin-top: 20px;
    padding-left: 90px;
}
/*faqs*/

 
.faq{
    /*padding: 120px 0;*/
    margin-top: 80px;
}

.accordion-body ul li a {
  color: black;
  font-weight: 700;
}
.faq-section .accordion {
  width: 100%;
}

.accordion-button:not(.collapsed) {
 
  background-color: var(--secondary-text);
}

.accordion-button:not(.collapsed)::after {
  background-image: none;
  transform: none;
}

.accordion-button:focus {
  box-shadow: none;
}

.accordion-button:before {
  content: "";
  position: absolute;
  
  right: 0.75rem;
  top: 1.25rem;
  height: 2px;
  width: 1rem;
  background-color: var(--primary-text);
}
.accordion-button.collapsed:after {
  content: "";
  position: absolute;
  
  right: 1.1875rem;
  top: 0.8125rem;
  height: 1.0625rem;
  width: 0.125rem;
  border-style: none;
  background-color: var(--primary-text);
}

.faq-section .accordion-button h5 {
 color: var(--primary-text);
 margin-right: 13px;
 font-weight: 400;
 font-size: 18px;
}
.accordion-body {
  background-color: var(--secondary-text);
  font-size: 19px;
}

ul {
  list-style-type: none;
  list-style-type: disc; 
  margin-left: 5px;
}
ul li {
  /*margin-bottom: 5px;*/
}
.accordion-body ol {
  counter-reset: step-counter;
  list-style-type: none;
  padding-left: 0;
}

.accordion-body ol > li {
  counter-increment: step-counter; 
  margin-bottom: 10px;
}

.accordion-body ol > li::before {
  content: "Steps " counter(step-counter) ": "; 
  font-weight: bold;
}

@media screen and (min-width: 768px) {
  .accordion-button:before {
    right: 0.75rem;
  }

  .accordion-button.collapsed:after {
    right: 1.1875rem;
  }

  .faq-section .accordion-button h5 {
    margin-right: 0px;
  }
}
 
 
/*end faqs*/


 

.testimonial-2-bg .row1 {
    padding-top: 10px;
    padding-bottom: 0px;
    background: #ffffff00;
    width: 100%;
    /*margin: 140px auto 80px;*/
    /*border: 1px solid #43465a;*/
}
.footer-email i{
    color:#fff;
}
.main-header.sticky .top_bar{
    display:none;
}
.testimonial-2-bg .rating {
    padding-right:40px;
}

.text_about h2{
       margin-top: 230px;
}

.testimonial-2-img{
    width: 600px;
    margin-right: 60px;
    border-radius: 50%;
    /*border: 2px solid #090909;*/
    
}
.quote_img{
        width: 50px;
}



.banner .bg {
    animation: slide 6s 
ease-in-out infinite alternate;
 /*background-image: linear-gradient(-60deg, rgb(255, 255, 255) 50%, rgb(75 128 159 / 9%) 50%); */
     background-image: linear-gradient(-60deg, rgb(255, 255, 255) 50%, rgb(186 213 228 / 9%) 50%);
    bottom: 0;
    left: -30%;
    opacity: .5;
    position: absolute;
    right: -49%;
    top: 0;
    z-index: -1;
}


.banner .bg2 {
  animation-direction:alternate-reverse;
  animation-duration:7s;
}

/*.banner .bg3 {*/
/*  animation-duration:10s;*/
/*}*/


@keyframes slide {
  0% {
    transform:translateX(-50%);
  }
  100% {
    transform:translateX(50%);
  }
}

#about{
    margin-top:-80px;
}

.btn2 {
    background: #ffffff;
    color: #31297f;
    border: 1px solid #31297f;
}
.banner h1 span:nth-child(1){
    /*color:#313232;*/
    color:#e9e9e9;
}
.banner h1 span:nth-child(2){
    /*color: #313232;*/
     color:#e9e9e9;
}
.banner h1 span:nth-child(3){
    /*color:#313232;*/
     color:#e9e9e9;
}
.btn_btn1{
    background: #4260aa;
}

.video_anim{
    position:relative;
    justify-content: center;
    align-items: center;
    width: 130%;
    display: flex;
    aspect-ratio: 1;
    height: 680px;
}
.video_inner{
    overflow:hidden;
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
}
.video_inner video{
    width: 100%;
    height: 100%;
    position: absolute;
    inset: 0%;
    object-fit: cover;
    object-position: inherit;
    top: -15px;
    left: -55px;
}
.video_inner img{
        width: 32%;
    position: absolute;
    top: 48%;
    left: 44%;
    transform:translate(-50%, -50%);
}


.banner_img2{
     /*mix-blend-mode: multiply;*/
    width: 1500px;
    position: relative;
    top: -20px;

}
.main .banner{
    /*background-image: radial-gradient(circle at 65% 41%, #2a2375, #3f378f 48%);*/
    background-image: radial-gradient(circle at 65% 41%, #261f6a, #3f378f 48%);
    border-radius: 0 0 100px 100px;
}
.main .top_bar{
    border-bottom: 1px solid #525255;
    background: #372f85;
        color: #fff;
}

.main .main-menu .navbar-nav > ul > li > a{
    color:#fff;
}
.main .sticky  .main-menu .navbar-nav > ul > li > a{
    color:#000;
}
.main .logo h3{
    color:#fff;
}
.main .sticky .logo h3{
    color:#000;
}

.logo-size{
    width: 320px;
}
.main header {
    border-bottom: 1px solid #5b5598;
    
}

.main .banner h1 span:nth-child(1) {
    color: #fff;
}
.main .banner h1 span:nth-child(2) {
    color: #fff;
}
.main .banner h1 span:nth-child(3) {
    color: #fff;
}
.main .para-20{
    color:#fff;
    
}
.main .about-section{
    border-radius:100px 100px 0 0;
}

.main .banner_img2 {
    mix-blend-mode: inherit !important;
    width: 1500px;
    position: relative;
    top: -20px;
}


.main #anim {
    width: 600px;
    margin: 0 auto;
    /*background: #fff;*/
    border-radius: 50%;
    height: 600px;
}

#myVideo {
    position: relative;
    max-height: 100vh;
    min-width: 100%;
    width: 100%;
    object-fit: fill;
    margin-bottom: -10px;
}

.overlay {
    /*position: absolute;*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*top: 0;*/
    /*left: 0;*/
    /*right: 0;*/
    /*bottom: 0;*/
    /*background-color: rgba(0, 0, 0, 0.4);*/
    /*z-index: 1;*/
}
.dots-section {
    position: relative;
    /*min-height: 100vh;  */
}

.dotBox {
    position: absolute;
    top: 30vh;
    left: 50%;
    margin-left: -370px;
    width: 200px;
    height: 200px;
    overflow: hidden;
    opacity: .3;
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
}
.dots {
    position: absolute;
    /*margin-left: 0px;*/
    width: 100px;
    height: 100px;;
    border-radius: 50%;
    opacity: 0;
    z-index:99;
}
.dot1 {
    background: #363491;
    top: 3%;
    left: 51%;
}
.dot2 {
    background: #5756f4;
}
.dot3 {
    background: #9931ee;
    top: 48vh;
    left: 36%;
}


.about_us{
    /* position:relative; */
}
.dts{
     position: absolute;
     /*margin-left: 0px;*/
     width: 20px;
     height: 20px;
     border-radius: 50%;
     /* opacity: 0; */
     z-index: 999999;
}
.dt1{
    background: #363491;
    top: 43%;
    left: 47%;
    transform: translate(-50%, -50%);
}
.dt2{
    background: #38bccc;
    top: 43%;
    left: 50%;
    transform: translate(-50%, -50%);
}

.dt3{
    background: #98089a;
    top: 43%;
    left: 53%;
    transform: translate(-50%, -50%);
}
.dt4{
    background: #363491;
    top: 43%;
    left: 47%;
    transform: translate(-50%, -50%);
}
.dt5{
    background: #38bccc;
    top: 43%;
    left: 50%;
    z-index:-1;
    transform: translate(-50%, -50%);
}
.active1{
    background:#363491;
}
.active2{
    background:#38bccc;
}
.active3{
    background:#98089a;
     /*background:#59aee8;*/
}
.active4{
    background:#363491;
}
.active5{
    background:#38bccc;
}
.scircleb2{
     background:#38bccc;
}
.scircleb3{
    background:#98089a; 
}
.scircleb4{
     background:#363491;
}
.scircleb5{
    background:#38bccc;
}
.scircleb6{
 background: #98089a;
}
.scircleb7{
     background: #38bccc;
     z-index:99
}
.scircleb8{
   background:#363491;  
   opacity:0;
}
/*.scircle4{*/
/*    background:#383085;*/
/*}*/
/*.scircle5{*/
     
/*        background:#38bccc;*/
/*}*/
/*.scircle6{*/
    
/*       background:#59aee8;*/
/*}*/
/*.scircle7{*/
/*     background:#383085;*/
    
/*}*/


.imgbx{
     visibility: hidden;
      opacity: 0,
}
.imgbx h2{
    font-size: 42px;
    padding: 12px 0;
    position: relative;
    font-weight: 700;
}
.pointer_img{
    position: relative;
    top: 83%;
    z-index: 99;
    left: -40px;

}
/*.pointer_img img:before {*/
/*    content: '';*/
/*    position: absolute;*/
/*    top: 0px;*/
/*    left: 37px;*/
/*    background: url(../img/ellipse-1.png) no-repeat center center / contain;*/
/*    width: 86%;*/
/*    -webkit-animation: rotation 20s */
/*linear infinite;*/
/*    animation: rotation 20s */
/*linear infinite;*/
/*    height: 95%;*/
/*    border-radius: 50%;*/
/*    z-index: 9;*/
/*}*/
/*.pointer_img img{*/
/*    z-index:99;*/
/*}*/
.dot_box{
    position: relative;
    top: 35px;
}
.pointer_img .imgbx{
   width:110%; 
}
/*.why_choose .box2{*/
/*    background: #f9f9f9;*/
/*    padding: 60px;*/
/*    z-index: 9;*/
/*    position: relative;*/
/*}*/

.why_choose .box2 {
    background: #f9f9f9;
    padding: 60px;
    z-index: 9;
    position: relative;
    border: 5px solid #d0cfcf;
    border-radius: 20px;
    /*overflow: hidden;*/
}

.why_choose .box2 h4{
    font-size: 30px;
    line-height: 40px;
    text-align: center;
}
.why_choose .box2 p{
        font-size: 20px;
    margin-top: 10px;
    text-align: center;
}
.why_choose .box2 .imgbx2{
       width: 310px;
    margin: 30px 0 auto auto;
}
.why_choose .box2 img{
    
}

.banner{
    position:relative;
}
.banner:before{
    content:'';
    position:absolute;
    top:0;
     align-items:center;
    justify-content:center;
     flex-direction: column;
    /*background: url(https://assets.codepen.io/16327/noise-e82662fe.png);*/
    background-blend-mode: color-dodge;
    width: 100%;
    height: 100%;
    opacity: .5;
    z-index: -1;
}


.split {
  opacity: 0;
  text-align:center;
  color: rgb(14, 16, 15);
  font-size: clamp(2rem, 6rem, 3vw);
  letter-spacing: 0.05rem;
  will-change: transform;
  color: #0e100f;
}

.split * {
  will-change: transform;
}

/***************box01**************/
.box01.active6{
    width: 100%;
    height: 100%;
    position: relative;
}

.box01:before {
    content: '';
    z-index: -1;
    background: #38bccc;
    width: 0;
    height: 0;
    left: 50%;
    top: 0px;
    position: absolute;
    transition: all .5s 
ease-in-out;
    -webkit-transition: all .5s 
ease-in-out;
    border-radius: 50%;
}
.box01.active6:before {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
      border-radius: 18px;
}

.box2.boxcmn.active6 h4{
    color:#fff;
}
.box2.boxcmn.active6 p{
    color:#fff;
}

/*.software_section{*/
/*    background: url(../img/soft/about-shape-2.svg);*/
/*    background-repeat: no-repeat;*/
/*    background-position: left;*/
/*    background-attachment: fixed;*/
/*    background-size: contain;*/
    
/*}*/

/***************End box01**************/





/***************box02**************/
.box02.activ7{
    width: 100%;
    height: 100%;
    position: relative;
}

.box02:before {
    content: '';
    z-index: -1;
    background: #98089a;
    width: 0;
    height: 0;
    left: 50%;
    top: 0px;
    position: absolute;
    transition: all .5s 
ease-in-out;
    -webkit-transition: all .5s 
ease-in-out;
    border-radius: 50%;
}
.box02.active7:before {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
      border-radius: 18px;
}

.box2.boxcmn.active7 h4{
    color:#fff;
}
.box2.boxcmn.active7 p{
    color:#fff;
}
/***************End box02**************/








/***************box03**************/
.box03.activ8{
    width: 100%;
    height: 100%;
    position: relative;
}

.box03:before {
    content: '';
    z-index: -1;
    background: #363491;
    width: 0;
    height: 0;
    left: 50%;
    top: 0px;
    position: absolute;
    transition: all .5s 
ease-in-out;
    -webkit-transition: all .5s 
ease-in-out;
    border-radius: 50%;
}
.box03.active8:before {
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
      border-radius: 18px;
}

.box03.boxcmn.active8 h4{
    color:#fff;
}
.box03.boxcmn.active8 p{
    color:#fff;
}
/***************End box03**************/


.why_choose {
    position:relative;
}

.cmndot{
    position: absolute;
    height: 45px;
    width: 45px;
    left: 50%;
    bottom: -4%;
    border-radius:50%;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
    opacity:0;
}

.dot11{
    background:#38bccc;
    left: 47%;
}

.dot12{
    background:#98089a;
    left: 47%;
}
.dot13{
    background:#363491;
    left: 47%;
}

.footer{
    z-index: 9 !important;
}
.footer:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 0;
     background: linear-gradient(0deg, rgb(48, 36, 153), rgb(154, 8, 154) 100%, rgb(145, 10, 154));
     z-index: 999;
    transition: all .5s ease-in-out;
    -webkit-transition: all .5s ease-in-out;
    z-index: -1;
}

.footer.activecolor:before {
    height: 100%;
}
.our-clients{
    position:relative;
}
.our-clients h3{
    font-size: 30px;
    position: relative;
    width: 100%;
    text-align: center;
    z-index: 9;
}
.our-clients h3 span{
    background: #fff;
    padding: 0 20px;
}
.our-clients h3:before{
    content: '';
    position: absolute;
    top: 22px;
    width: 100%;
    height: 1px;
    background: #000;
    left: 0;
    z-index: -1;
}
footer.activecolor p ,footer.activecolor a ,footer.activecolor h2,footer.activecolor h3{
    color:#fff !important;
}
footer.activecolor a i{
    color:#000;
}
.footer.activecolor .footer-email{
    border-right: 5px solid #ffffff !important;
}
.testimonial-2-bg .img_box{
    z-index:-1;
}
/*.circle104{*/
/*    position:relative;*/
/*    left:40px;*/
/*}*/
/*.circle105{*/
/*    position:relative;*/
/*    left:60px;*/
/*}*/

.banner_btn{
    position:relative;
     border-radius: 5px;
    overflow: hidden;
}
.banner_btn:before{
    /*content: '';*/
    /*position: absolute;*/
    /*background: linear-gradient(90deg, #5738f5 0, #cf52f6);*/
    /*width: 100%;*/
    /*height: 100%;*/
    /*mask: linear-gradient(#fff 0 0) content-box, linear-gradient(#fff 0 0);*/
    /*-webkit-mask-composite: xor;*/
    /*mask-composite: exclude;*/
    /*box-sizing: border-box;*/
    /*padding: .125rem;*/
    /*z-index: 9999;*/
    /*top: 0;*/
    /*left: 0;*/
    /*border-radius: 5px;*/
    /*overflow: hidden;*/
}
.banner h1{
    position:relative;
    padding-bottom:18px;
}
.banner h1:before{
    content:'';
    position:absolute;
    background: linear-gradient(90deg, #5738f5 0, #cf52f6);
    width:150px;
    height:6px;
    bottom:0;
    left:0;
}
.down-arrow{
    width: 70px;
    transform: rotate(90deg);
    position: relative;
    top: 0px;
    left: -20px;
}


.software_section {
    position: relative;
}
 


@media only screen and (min-width:1200px) and (max-width:1399px){
    .pointer_img {
        position: relative;
        top: 65%;
        z-index: 99;
        left: -40px;
    }
}